.base2{background-image: url('');background: #121212;}
.textpage{font-size: 17px;}
.ancorpage{font-size: 27px;padding-top: 20px;margin-bottom: 20px;}
.placetop{padding-top: 40px;}
.pagetitle{font-size: 30px;padding-top: 8vw;text-transform: uppercase;text-align: center;}
.justpage{padding-bottom: 40px;}
.contactblock2d{text-align: left;margin-top: 10px;font-size: 14px;}
.checkboxZ{margin-left: 0px;margin-right: 16px;vertical-align: middle;}
@media screen and (max-width: 550px) {.pagetitle {font-size: 20px;}.justpage{padding-bottom: 0px;}.pagetitle{margin-top: 30px;}}
